<?php
$this->breadcrumbs=array(
	'Candidatos'=>array('index'),
	$model->nombre . ' ' . $model->apellidos=>array('view','id'=>$model->id),
);

$this->pageTitle=Yii::t('intranet', 'Candidato') . ' "' . $model->nombre . ' ' . $model->apellidos . '"';
?>

<?php echo $this->renderPartial('_view', array(
        'data'=>$model,
    )); 
?>
